@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0; box-sizing:border-box}
body{ font-size:14px; font-weight:1.5; font-family:"Microsoft YaHei", sans-serif !important;color:#666;overflow-x: hidden;}
a,img,input{ text-decoration:none; font-size:14px; border:0}
body,h1,h2,h3,h4,h5,h6,form,ol,li ,dl,ul,input,tr,td{margin: 0px;padding: 0px;list-style-type: none; color:#333; font-weight:normal}
ul li{ list-style:none;}
.clear{ clear:both;}
.left{ float:left;}
.right{ float:right;}
a{ blr:expression(this.onFocus=this.blur()); /* IE Opera */ outline:none; /* FF Opera */ color:#333 } a:focus{ -moz-outline-style: none; /* FF */} 
a:hover{ color:#0088d1;}
input,button,select,textarea{outline:none}
textarea{resize:none; font-family:"Microsoft YaHei"}
.sscx1 p input,.sscx2-1-1 p input{-webkit-appearance:none;}
img{ max-width:100%}

.cent,.foot{ max-width:1600px; margin:auto; overflow:hidden}
.head1{ max-width:1600px; margin:auto}
.banner p img{ width:100%}
.head1 .logo{ width:203px;}
.head1 .navz{width:100%; padding-top:31px;}
.logo img{ width:100%;}
.head1{ max-width:1600px; margin:auto}
.banner{ position:relative}
.banner p img{ width:100%}
.head1 .logo{ width:216px; margin:30px 0;}
.head1 .navz{width:72%;}
.zg{width:74%;float:left;}
.head2{ float:left; position:relative; margin-left:3%;}
.head2{ text-align:right; font-size:18px; color:#fff; margin-top:0;font-weight: bold;}
.head2 span{ position:absolute; top:46px; right:0; background:#fff;box-shadow: 0 0 8px #ddd; overflow:hidden; width:200px; display:none;z-index: 99;}
.head2 span input{ height:40px; line-height:40px; float:left}
.head2 span input:nth-child(1){ width:80%; padding:0 10px}
.head2 span input:nth-child(2){ width:20%; background:url(../images/sy-3.png) no-repeat center #2f318b; background-size:17px}
.head2 img{ cursor:pointer} 
.logo img{ width:100%}
.nav1 ul{ overflow:hidden;}
.nav1 ul li{ display:inline-block;}
.nav1 ul li a{ font-size:18px; display:block; position:relative;color: #fff;}
.nav1 ul li a img{ vertical-align:middle; margin-left:10px;}
.nav1 ul{ overflow:hidden;display: flex;justify-content: space-between;}
.nav1 ul li a:hover,.nav1 ul .dq a{ color:#2f318b; background:url(../images/sy-1.png) no-repeat center bottom}
.nav2,.sjx{ display:none}
.nng1{ width:400px}
.nng1 p{ width:58%; float:left; border-right:#8894C0 1px solid; padding-right:10%}
.nng1 p img{ width:100%;}
.nng1 ul{ width:31%; float:right}
.nng1 ul li{ margin:10% 0}
.nng1 ul li a{ font-size:16px; color:#C4C8DC;}
.nng1 ul li a:hover{ color:#fff}
.dropMenu{ position:absolute; top: 97px !important; left:0; padding:15px 0; z-index:9999;visibility: hidden;background:#fff; overflow:hidden; width:148px; margin-top: 0;margin-left: -33px;}
.dropMenu li{ line-height:35px; text-align:center;}
.dropMenu li a{ font-size:16px;display:block;color: #333;} 
.dropMenu li a:hover{ color:#f90204}
.flexslider{position:relative;overflow:hidden;}
.flexslider .slides{position:relative;z-index:1;}
.flexslider .slides li{ position:relative}
.flexslider .slides li a{ display:block;}
.flexslider .slides li img{ width:100%; display:block}
.flex-control-nav{ position:absolute;bottom:60px;z-index:99;width:100%; text-align:center; left:0}
.flex-control-nav li{display:inline-block;margin:0 8px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:75px;overflow:hidden; background:#fff; border-radius:50%}
.flex-control-nav .flex-active{ background:#2f318b}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:69px;height:69px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:5%;background:url(../images/sy-5.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:5%;background:url(../images/sy-5-1.png) center center no-repeat;}
.bann1{ position:absolute; left:0; top:27%; width:100%;}
.bann1 h1{ color:#fff; font-size:30px;margin-top: 2%;}
.bann1 h1 span{ display:block; color:#6fc064; font-size:48px;}
.bann1 h2{ font-size:48px;color: #fff;font-weight: bold;text-align: center;}
.bann1 h2 span{ display:block; font-size:18px}
.bann1 p a,.more a{ display:block; text-align:center; background:#0088d1; color:#fff;border-radius: 30px;} 
.more{ margin:4% 0 6%;}
.more a{ width:150px; line-height:50px; font-size:16px; margin:0 auto;}
.bann1 p a{ width:152px; background:url(../images/sy-4.png) no-repeat center; width:157px; line-height:41px; font-size:18px; margin:auto}
.bann1 p{ margin-top:4%;}
.bann1 p a img,.more a img{ width:9px !important; display:inline-block !important; margin-left:13px;}
.nav2,.sjx{ display:none}
header{ display:none}
.sjx{ display:none !important}
.qh a{ color:#fff}
.he_ZoomInImg,.sy5-2-2 h1,.gs2-z p,.xw1-2 h1{ width:100%;padding:0;margin:0;position:relative;box-sizing:border-box;cursor:pointer;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;overflow:hidden;}
.he_ZoomInImg .he_ZoomInImg_img,.sy5-2-2 h1 img,.gs2-z p img,.xw1-2 h1 img{position:relative;display:block;width:100%;padding:0;margin:0;opacity:1;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;overflow:hidden}
.he_ZoomInImg:hover .he_ZoomInImg_img,.sy5-2-2 h1:hover img,.gs2-z p:hover img,.xw1-2 h1:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.2);transform:scale(1.1);}
/* Hover */
@-webkit-keyframes hover {
  50% {
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
  }

  100% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
}
@keyframes hover {
  50% {
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
  }

  100% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
}
.hover{
  display: inline-block;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hover:hover{
  -webkit-transform: translateY(-6px);
  transform: translateY(-6px);
  -webkit-animation-name: hover;
  animation-name: hover;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}
.sy-bt{ font-size:48px; margin:6% 0 4%; text-align:center;}
.sy-bt span{ display:inline-block; border:#143fa8 1px solid; font-size:18px; border-radius:25px 20px 0 25px; padding:8px 20px; color:#143fa8; margin-bottom:30px}
.sy-bt strong{ display:block; margin-bottom:10px}
.footer{ background:#2d2d2d; position:relative;}
.footer::before{ content:""; background:#444; width:100%; height:1px; position:absolute; left:0; top:162px;}
.footTop{ padding-top: 85px; padding-bottom:1%;}
.footLx{width: 34%;}
.footInfo{ margin-top:66px;}
.footInfo p{ position: relative; font-size: 18px; color: #fff;margin-top:4%;line-height: 33px;}
.footInfo p span{ display:block; font-size:16px; color:#818385;}
.footInfo h2{ margin-top:7%;font-size: 18px; color: #a5aab3;}
.footInfo h2 span{ display:inline-block; text-align:center}
.footInfo h2 img{ display:block; margin-bottom:15px}
.footFr{ width:165px; position:relative;}
.footFrnm{ font-size: 16px; line-height: 35px; color: #666666; display: block; padding-left: 14px; background: #F6F6F6 url(../images/foot_ar.png) no-repeat 135px center; background-size: 6px auto; border-radius:0.3rem; }
.footMenu{width:54%;overflow: hidden;display: flex;justify-content: space-between;margin-top: 12px;}
.footMenu dl dt{ font-size: 16px; line-height: 40px; margin-bottom: 50px;}
.footMenu dl dd{ margin-top: 20px;}
.footMenu_a{ font-size: 18px;color: #fff;}
.footMenu_a2{ color:#818385;font-size: 16px;}
.footMenu_a:hover,.footMenu_a2:hover{ color:#fff;}
.footWx{ text-align:center; max-width:151px; padding-top:9px;}
.footWx p{ font-size: 14px; line-height: 42px; letter-spacing: 1px; color:rgba(255,255,255,0.5); }
.footBom{ font-size: 16px; line-height: 28px; color: #FFF; padding: 2% 0; color: #818385;}
.footBom p{ overflow:hidden; float:left}
.footBom p a{ color:#818385; font-size:16px;}
.footBom p a:hover{ color:#fff}
.footBom p .a2{ float:right}
.footBom p .a1{ display:inline-block; margin-left:7%;}
.footLinks{ background:#F6F6F6; width:100%; position:absolute; left:0; bottom:35px; border-radius:0.3em; padding:15px; transition:all 0.5s ease; opacity:0; visibility:hidden; transform:scaleY(0); transform-origin:center bottom;}
.footFr:hover .footLinks{opacity:1; transform:scaleY(1); visibility:visible;}
.footLinks ul li{ font-size:15px; line-height:24px; padding:5px 0px;}
.header1{ padding:10px 0}
.header1 .right{ width:49%;padding-top: 10px;}
.header1 .right p{ float:left}
.head22{ width:14%; position: relative; float: left;margin-left: 7%;text-align: center;}
.head22 a{ cursor:pointer; display:block;font-size: 16px; overflow:hidden;color: #fff;}
.head22 span a{ padding:0 20px;line-height: 35px;color: #333; text-align:left}
.head22 span a:hover{ color:#2f318b}
.head22 a img{ margin-top:14px;vertical-align: middle;margin: 0 10px;}
.head22 span{ display:none;position: absolute;left: 50%;top: 36px;width: 110px;border: #f3f3f3 1px solid;background: #fff;border-top: 0;z-index: 999;margin-left: -55px;padding: 2% 0;}
.header{ position: absolute;z-index: 99;width: 100%;}
.nav1 ul li a{ padding-bottom:35px;}
.head22 .b2,.head2 .b2{ display:none}
.x_fixed{ position: fixed;z-index: 9;width: 100%;background: #fff;}
.x_fixed .nav1 ul li a,.x_fixed .head22 a{ color:#333}
.x_fixed .nav1 ul li a:hover,.x_fixed .nav1 ul .dq a{ color:#2f318b;}
.x_fixed .head22 .b2,.x_fixed .head2 .b2{ display:inline-block}
.x_fixed .head22 .b1,.x_fixed .head2 .b1{ display:none}
.s_pro{ width: 100%; }
.s_pro ul{ display: grid; grid-template-columns: repeat(4, 1fr); column-gap: 1rem; row-gap: 1rem;padding: 15px;}
.s_pro ul li a{ height: 100%; display: block; border-radius: .625rem; overflow: hidden; background: #fff; position: relative; box-shadow: 0 0 15px #ddd;padding: 3rem 2rem;}
.s_pro0 ul li:nth-child(1) a{padding:5rem 2rem 0}
.s_pro ul li .img{ height: 50%;margin-top: 2rem;}
.s_pro0 ul li:nth-child(1) .img{ margin-top:7rem}
.s_pro ul li .img img{ transform: none;display: block;margin: auto; max-width:60%}
.s_pro ul li .txt{ z-index: 99; text-align: center; width: 100%; }
.s_pro ul li .txt h3{ font-size: 24px; color: #000000; margin-bottom: 1.25rem; font-weight: bold;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.s_pro ul li .txt span{ min-width: 7.8125rem;}
.s_pro ul li .btn_arr{ position: absolute; z-index:1; right: 1.5rem; bottom: 1.5rem;}
.s_pro ul li .btn_arr .c2{ display:none}
.s_pro ul li a:hover .btn_arr .c1{ display:none}
.s_pro ul li a:hover .btn_arr .c2{ display:block}
.s_pro0 ul li:nth-child(1) { grid-column-start: 1;  grid-column-end: 3; grid-row-start: 1; grid-row-end: 3;}
.s_pro0 ul li:nth-child(2){ grid-column-start: 3; grid-column-end: 5; grid-row-start: 1; grid-row-end: 2;}
.s_pro0 ul li:nth-child(1) .txt h3{font-size: 30px; color: #000000;}
.s_pro0 ul li:nth-child(1) .txt span{ height: 2.5rem; line-height: 2.5rem; font-size: 18px; width: 10.25rem; color: #000000;}
.s_pro ul li.white a{ background: none;}
.s_pro ul li.white .txt h3{ color: #fff;}
.s_pro ul li.white .txt .btn_border{ border: 1px solid #fff; color: #fff;}
.s_pro ul li.white .btn_arr{ border: 1px solid #fff;}
.btn_border{ position: relative; overflow: hidden; display: inline-block; padding: 0 1rem; height: 1.875rem; line-height: 1.875rem; border-radius: 2.5rem; font-size: 14px; color: #000000; border: 1px solid #2184b8;}
.btn_border:before{ content: ""; background-image: -moz-linear-gradient(0deg, rgb(33, 132, 184) 0%, rgba(175, 30, 40, 0) 100%); background-image: -webkit-linear-gradient(0deg, rgb(33, 132, 184) 0%, rgba(33, 132, 184, 0) 100%); background-image: -ms-linear-gradient(0deg, rgb(33, 132, 184) 0%, rgba(33, 132, 184, 0) 100%); display: block; position: absolute; width: 0; height: 100%; top: 0%; right: 0; margin-right: -20%; opacity: 0.4; transition: 0s;}
.btn_border:hover:before { width: 200%; opacity: 0; transition: all 0.75s ease-in-out;}
.s_pro ul li:hover .btn_border:before{ width: 200%; opacity: 0; transition: all 0.75s ease-in-out;}
.sy2{ background:#f5f5f5; overflow:hidden; padding-bottom:6%}
.sy4{ background:url(../images/sy-16.jpg) no-repeat center; background-attachment:fixed;} 
.sy4 .sy-bt{ color:#fff}
.sy4 .more{ margin:6% 0}
.sy4-1{ text-align:center; padding:0 10%;}
.sy4-1 p{ font-size:18px; line-height:30px; color:#fff; line-height:30px}
.sy4-1 ul{ overflow:hidden;display: flex; justify-content:space-between; margin-top:6%}
.sy4-1 ul li{ font-size:18px; color:#fff;}
.sy4-1 ul .b1 strong{ font-size:30px;}
.sy4-1 ul li strong{ display:block; margin-bottom:2%}
.sy4-1 ul li strong span{ display:inline-block; margin-right:5px}
.sy4-1 ul li strong,.sy4-1 ul .b1 strong span{ font-size:48px;}
.sy4 .more a{ background:none; border:#fff 1px solid}
.sy5-2{ overflow:hidden; margin-left:-2%; margin-bottom:6%;padding: 10px;}
.sy5-2-1{ float:left; width:31.333%; margin-left:2%}
.sy5-2-2 h1 img{ width:100%; height:307px;}
.sy5-2-2{ overflow:hidden;border-radius: 15px;box-shadow: 0 0 10px #ddd;padding-bottom: 7%;}
.sy5-2-2 h2,.sy5-2-2 p,.sy5-2-2 h3{ margin:0 9%}
.sy5-2-2 h2{ margin-top:7%}
.sy5-2-2 h3{ margin-top:15%;}
.sy5-2-2 p{ margin-top:3%; margin-bottom:2%; font-size:16px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.sy5-2 h2 a{ font-size:22px; display:block;text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;line-height: 33px;height: 66px;}
.sy5-2 h3{ font-size:18px; color:#999}
.sy5-2-3{ margin-top:8%; border-top:#ccc 1px solid; padding:9% 12% 0}
.sy5-2 .sy5-2-3 h3{ background:url(../images/sy-39.png) no-repeat left bottom; padding-bottom:20px; margin-bottom:20px}
.list{width: 100%;height: auto;/*! margin-top: 40px; */}
.list .list-left{width: 61.6%;height: auto;float: left;}
.list .list-left .item{width: 100%;height: auto;margin-bottom: 1%;overflow:hidden}
.list .list-left .item .item-box{height: auto;border-radius: 5px;overflow: hidden;position: relative;}
.list .list-left .item .item-box a{width: 100%;height: auto;}
.list .list-left .item .item-box a .img {transition: transform 1s; display:block}
.list .list-left .item .item-box a .bg {width: 100%;height: 100%;position: absolute;top: 0;left: 0;background-color: rgba(0, 0, 0, 0.34);z-index: 4;display: block;}
.list .list-left .item .item-box a .tits,.list .list-right a .tits{width: 100%;height: 70px;position: absolute;bottom: 0;left: 0;z-index: 5;}
.list .list-left .item .item-box a .tits span,.list .list-right a .tits span{float: left;font-size: 16px;line-height: 70px;color: #fff;}
.list .list-left .item .item-box a .tits i,.list .list-right a .tits i{width: 25px;height: 12px;display: block;position: relative;display: block;float: right;margin-top: 33px;overflow: hidden;}
.list .list-left .item .item-box a .tits i img,.list .list-right a .tits i img{position: absolute;top: 0;left: -10px;transition: left 0.5s;}
.list .list-left .item .item-box:hover a .img {transform: scale(1.1);}
.list .list-left .item .item-box:hover a .tits,.list .list-right:hover a .tits{background: rgba(0, 0, 0, 0.5);}
.list .list-left .item .item-box:hover a .tits i img,.list .list-right:hover a .tits i img{left: 0;}
.list .list-left .item .item-box:hover a .bg {opacity: 0;}
.list .list-left .item .item-left {width: 40.3%;}
.list .list-left .item .item-left a .tits span,.list .list-right a .tits span{margin-left: 7.1%;}
.list .list-left .item .item-left a .tits i,.list .list-right a .tits i{margin-right: 7.8%;}
.list .list-left .item .item-right {width: 58.7%;}
.list .list-left .item .item-right a .tits span,.list .list-right a .tits span{margin-left: 4.7%;}
.list .list-left .item .item-right a .tits i,.list .list-right a .tits i{margin-right: 4.3%;}
.list .list-right{width: 37.7%;height: auto;float: right;overflow: hidden;border-radius: 5px;position: relative;}
.list .list-right a{width: 100%;height: auto;display: block;}
.list .list-right a .bg{width: 100%;height: 100%;position: absolute;top: 0;left: 0;background-color: rgba(0, 0, 0, 0.34);z-index: 4;display: block;}
.list .list-right a .con{width: 83.4%;height: auto;position: absolute;z-index: 5;left: 8.3%;top: 12%;}
.list .list-right a .con .line{width: 30px;height: 2px;background: #fff;}
.list .list-right a .con .tits{font-size: 30px;line-height: 32px;color: #fff;margin-top: 23px;}
.list .list-right a .con .tit{font-size: 28px;line-height: 30px;color: #fff;margin-top: 12px;}
.list .list-right a .con .tit1{font-size: 14px;line-height: 16px;color: #fff;margin-top: 16px;}
.list .list-right a .con .line1{width: 25px;height: 3px;position: relative;overflow: hidden;margin-top: 38px;}
.list .list-right a .con .line1 img{position: absolute;top: 0;left: -10px;transition: left 0.5s;}
.list .list-right:hover a .bg{opacity: 0;}
.list .list-right:hover a .img{transform: scale(1.1);}
.list .list-right:hover a .con .line1 img {left: 0;}
.list .list-left .item .item-box a .img{ height:315px}
.list .list-right a .img{ height:640px;transition: transform 1s;}
.foot-share{float: right;padding-left: 20px;}
.foot-share ul li{position: relative;float: left;margin-left: 30px;}
.foot-share ul li a{display: block;}
.foot-share ul li .popup{ filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; position: absolute; bottom: 50px; left: 50%; margin-left: -50px; width: 100px; height: 100px; padding-bottom: 12px; z-index: 10; -moz-transition: all .36s ease; -o-transition: all .36s ease; -webkit-transition: all .36s ease; transition: all .36s ease;-moz-transform: translate(0, -20px); -ms-transform: translate(0, -20px); -webkit-transform: translate(0, -20px); transform: translate(0, -20px); visibility: hidden;}
.foot-share ul li.on .popup{filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity: 1;-moz-transform: translate(0, 0); -ms-transform: translate(0, 0); -webkit-transform: translate(0, 0); transform: translate(0, 0);visibility: visible;}
.foot-share ul li .er-code{ background: #FFFFFF;}
.foot-share ul li .er-code img{ width: 100px; height: 100px;}
.foot-share ul li .triangle{position: absolute;	left: 50%;	bottom: -9px;-o-transform: translateX(-50%);-ms-transform: translateX(-50%);-moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);transform: translateX(-50%);width: 0; height: 0; border-style: solid; border-width: 9px 6px 0px; border-color: #FFFFFF transparent transparent transparent;}
.footBom .foot{ overflow:inherit}

.banner1{ position:relative}
.banner1 p img{ width:100%}
.ban1{ position:absolute; top:45%; left:0; width:100%; font-size:16px; color:#fff}
.ban1 strong{ display:block; margin-bottom:1%; font-size:45px}
.gs3{ margin:6% 0 4%}
.gs3 .left{ width:23%;}
.gs3 .right{ width:72%;}
.gs3 .left h1{ letter-spacing:1px; margin-bottom:14%}
.gs3 .left h1 strong{ background:url(../images/gy-1.jpg) repeat-x top left; padding-top:40px;display: inline-block; font-size:30px} 
.gs3 .left h1 span:last-child{ color:#999; font-size:24px; margin-left:10px;}
.gs3 .right h1{ font-size:36px; font-weight:bold; color:#1b73d5}
.gs3 .right h2{ font-size:18px; margin:4% 0 2%; color:#1b73d5}
.gs3 .right p{ font-size:16px; line-height:35px; color:#666}
.gs3-1 p img{ width:100%}
.gs3-1{ margin-bottom:6%}
.lx-bt{ font-size:35px; color:#1b73d5; font-weight:bold; margin:5.5% 0 3%; text-align:center}
.lx-bt1{ margin-bottom:5%}
.lx-bt span{ display:block; color:#333; margin-top:1%; font-size:16px; font-weight:normal; line-height:28px}
.gy-bt{ text-align:left;margin-top: 0;margin-bottom: 8%;}
.gs2{ background:#f5f5f5; padding-bottom:6%; overflow:hidden}
.gs2-1{ overflow:hidden}
.gs2-2{ float:left; width:50%; overflow:hidden}
.gs2-2 .left,.gs2-2 .right{ width:50%} 
.gs2-z p img{ width:100%}
.gs2-y{ background:#EFF2F7; padding:5% 6%}
.gs2-z p img,.gs2-y{ height:350px}
.gs2-y h1 img{ display:block; margin-bottom:8%; margin-left:-4px}
.gs2-y h1{ font-size:22px; font-weight:bold;}
.gs2-y h1 .b2{ display:none}
.gs2-y p{ font-size:18px; line-height:30px; margin-top:8%;text-overflow:-o-ellipsis-lastline; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical;}
.gs2-y:hover h1 .b1{ display:none}
.gs2-y:hover h1 .b2{ display:block}
.gs2-y:hover{ color:#fff; background:#1b73d5}
.gs2-y:hover h1{ color:#fff}
.gy6 .left{ width:25%}
.gy6 .right{ width:55%; margin-top:-3%}
.gy6 .left p{ font-size:16px; line-height:32px}
.gy6 .right ul{ overflow:hidden; text-align:right}
.gy6 .right ul li{ display:inline-block; text-align:center; width:250px; height:250px; color:#1b73d5; border-radius:50%; background:url(../images/gy12.png) no-repeat center; background-size:100%; margin-left:5%; padding-top:7%; font-size:22px;}
.gy6 .right ul li:first-child{ margin-left:0}
.gy6 .right ul li span{ display:block; color:#fff; margin-bottom:8%; font-size:30px;}
.gy6 .right ul li span strong{ font-size:50px; vertical-align:text-top}
.gy6{ margin:6% 0 3%}
.about-partner-list{position: relative;padding:0 4%;}
.about-partner-list .swiper-container{position: relative;overflow: hidden;}
.about-partner-list .swiper-slide .item{display:block;position: relative; border:#9B1666 2px solid; border-radius:20px; padding:10%;background: linear-gradient(to bottom, #FBE9F4, #fff); overflow:hidden; position:relative}
.about-partner-list .swiper-slide .item+.item{margin-top:40px;}
.about-partner-list .about-partner-next{position: absolute;top: 0; width:34px;height:34px;right: 0;bottom: 0;margin: auto;cursor: pointer; background:url(../images/gy-10-3.png) no-repeat center}
.about-partner-list .about-partner-prev{position: absolute;top: 0;width:34px;height:34px;left: 0;bottom: 0;margin: auto;cursor: pointer; background:url(../images/gy-10-1.png) no-repeat center}
.about-partner-list .about-partner-next:hover{ background:url(../images/gy-10.png) no-repeat center}
.about-partner-list .about-partner-prev:hover{ background:url(../images/gy-10-2.png) no-repeat center}
.about-partner1{ margin-bottom:6%}
.about-partner1 .about-partner-list .swiper-slide .item{ border:#eee 1px solid; box-shadow:0 0 5px #eee; border-radius:0; padding:5% 10% 10%; background:none}
.tt4 img{ width:100%; height:120px}
.tt4 span{ display:block; text-align:center; background:url(../images/fw-11.png) no-repeat center top; padding-top:8%; font-size:20px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.about-partner1 .about-partner-list .swiper-slide .item:hover{ border:#3382da 1px solid}
.about-partner1 .about-partner-list .swiper-container{ padding:5px}

.xw1{ overflow:hidden; margin-left:-2%; margin:4% 0 6%; padding: 10px;}
.xw1-1{ float:left; width:31.333%; margin-left:2%; margin-top:2%}
.xw1-2{ overflow: hidden; border-radius: 20px; box-shadow: 0 0 10px #ddd;}
.xw1-2 h1 img{ width:100%; height:302px}
.xw1-2 h2{ margin:7% 9% 0;}
.xw1-2 h2 a{ display:block;font-size: 24px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.xw1-2 p{font-size: 18px;margin: 3% 9% 0;text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;line-height: 32px;height: 64px;}
.xw1-2 h3{font-size: 20px;margin: 7% 9%;color: #999999;}
.fy{ margin-bottom:6%; text-align:center}
.fy a{ display:inline-block; background:#fff; font-size:15px; padding:6px 12px; margin:0 5px; border:#ddd 1px solid; border-radius:5px; color:#999}
.fy a:first-child,.fy a:last-child{ padding:6px 15px}
.fy a:hover,.fy .curr{ background:#1b73d5; color:#fff; border:#1b73d5 1px solid}

.xq1{ margin:6% 0}
.xq1 h1{ font-size:35px; text-align:center; font-weight:bold; margin-bottom:4%}
.xq1 h2{ font-size:18px; color:#666; margin:2% 0 4%; font-weight:normal; text-align:center; border-bottom:#ccc 1px solid; padding-bottom:2%;}
.xq1 h2 span{ display:inline-block; margin-left:1%}
.xq1 h3{ overflow:hidden;line-height:28px; border-top:#ccc 1px solid; padding:3% 0 0;font-weight: normal;}
.xq1 h3 a{ font-size:18px; width:43%; display:inline-block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: inline-block;} 
.xq1 h3 .right{ text-align:right}
.xq1-1{ position:relative; margin-top:4%}
.xq1-1 h4{ position:absolute; bottom:-20px; left:50%; margin-left:-65px;font-weight: normal; z-index:9}
.xq1-1 h4 a,.cpx1 .right h2 a{ display:inline-block; font-size:16px;border-radius:5px;text-align: center;padding:10px 20px; color:#fff;border-radius: 30px;background:#1b73d5;}
.xq1-1 h4 a img,.cpx1 .right h2 a img{ vertical-align:middle; margin-right:10px} 

.yd2{ margin-bottom:6%}
.yd2-1{ overflow:hidden; margin-left:-5%}
.yd2-1 p{ overflow:hidden; float:left; width:45%; box-sizing:border-box; margin-left:5%; border:#DADADA 1px solid; border-radius:5px; margin-bottom:2%; overflow:hidden; padding:13px;}
.yd2-1 h2{ clear:both; overflow:hidden; padding-top:1.5%}
.yd2-1 p input,.yd2-1 p select,.yd2-1 p textarea{ height:40px; line-height:40px; font-size:18px; width:100%; background:none;padding-left: 3px;}
.yd2-1 p .left{ float:left; width:10%; text-align:center; border-right:#F0F0F0 1px solid}
.yd2-1 p .right{ float:right; width:84%; position:relative}
.yd2-1 p .left img{ margin:8px 0; display:inline-block}
.yd2-1 p .right img{ position:absolute; left:-8px; top:10px}
.yd2-1 p textarea{ line-height:24px; height:90px; padding-top:7px; outline: none; border:0}
.yd2-1 h2 input{ display:block; float:left; width:45%; margin-left:5%; background:#bcbcbc; height:55px; line-height:55px; border-radius:5px; font-size:18px; color:#fff;}
.yd2-1 h2 input:nth-child(1){ background:#0088d1}
.yd2-1 .e2{ width:95%}
.yd2-1 .e2 .left{ width:5%;}
.yd2-1 .e2 .right{ width:92.5%;}
.yd2-1 .e2 .right textarea{ height:130px}
.yd2-1 p select{-webkit-appearance:auto;}
.ly-bt{ color:#0088d1}

.list{ width: 100%;}
.list ul li{ cursor: pointer; display: block; font-size:20px; position: relative;-webkit-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; text-align:left; font-weight:normal; border-bottom:#C4C4C4 1px solid; color:#333;font-weight: bold;}
.list ul li a{ font-size:18px}
.cp1 .list ul li .curr{ color: #0088d1}
.list li ul li a{ font-size:18px;}
.list ul li span{ padding:5% 6%;}
.list li ul li{ line-height:14px; color:#666; font-size:14px; border:0; font-weight: inherit;}
.list ul li span{ display:block;}
.list ul li a{position: relative;}
.list ul li .inactive{ background:url(../images/cp-3.png) no-repeat center right 20px;}
.list ul li .inactives,.list ul li:hover .inactive,.list ul li.dq1 a .inactive{background:url(../images/cp-2.png) no-repeat center right 20px; color:#0059c2} 
.list ul li ul{display: none;padding-bottom:5%;}
.list ul li ul li:last-child{ padding-bottom:0}
.list ul li li span{ padding:3% 8%;}
.list ul li:last-child{ border:0}
.sy-z{ width:22%;box-shadow: 0 0 15px #ddd;border-radius: 15px 0 0 0;}
.sy-y{ width:75%;}
.sy-z h1,.sy-z h2{ background:#1b73d5; color:#fff; text-align:center; line-height:125px; font-size:35px; font-weight:bold; letter-spacing:2px;border-radius: 15px 0 15px 0;}
.cp1{ margin:6% 0;padding-left: 10px;}
.sy-z h2{ text-align:left; overflow:hidden; font-size:18px; font-weight:normal; padding:0 10%}
.sy-z h2 img{ float:right; margin-top:23px}
.sy-z1{ background:#f4f4f4;}
.sy-z1 p{ font-size:14px; border-bottom:#999 1px solid; padding:9% 0; text-align:center;}
.sy-z1 p strong{ display:block; margin-top:5%; display:block; font-size:18px; color:#0059c2}
.sy-z1 h3{ font-size:16px; text-align:center; padding:8% 0 12%; text-align:center}
.sy-z1 h3 a{ display:block; width:97px; line-height:34px; font-size:16px; color:#fff; background:#0059c2; letter-spacing:2px; margin:8% auto 0}
.s_pro1 ul{ display:block; margin-left:-2%; margin-top:-2%; overflow:hidden; padding:0 10px 10px 0}
.s_pro1 ul li{ float:left; width:31.333%; margin-left:2%; margin-top:2%}
.s_pro1 ul li .img img{ max-width:inherit; width:173px; height:203px}

.cpx1{ margin:6% 0}
.cpx1 .left{ width:43%;}
.cpx1 .right{ width:51%}
.bannerk{width:100%;overflow:hidden;}
.large_box{margin-bottom:4%;width:100%; height:360px; overflow:hidden; background: #fff;}
.large_box img{ width: auto; margin: auto; display: block; max-height:100%}
.large_box ul li{ height:360px; display: flex;  flex-direction: column; justify-content: center; align-items: center;}
.small_box{width:100%;height:80px;overflow:hidden;}
.small_list{position:relative;float:left;width: 88%;overflow:hidden;}
.small_list ul{overflow:hidden;height: 80px;}
.small_list ul li{ float:left;margin-right:18px;width:138px; height:80px; border: #ccc 1px solid;background: #fff; display: flex;  flex-direction: column; justify-content: center; align-items: center;}
.small_list ul li img{ width: auto; margin: auto; display: block; max-height: 100%;}
.btn{display:block;width:12px;height:21px;background-color:#666;background-repeat:no-repeat;background-position:center center;cursor:pointer; margin-top:29px;}
.small_list ul li.on{ border:#1b73d5 1px solid}
.left_btn{float:left;margin-right: 4.5%;background:url(../images/cp-12.png) no-repeat center;}
.right_btn{float:right;background:url(../images/cp-13.png) no-repeat center;} 
.cpx-y h1{ color:#1b73d5; font-size:30px; border-bottom:#ccc 1px solid; font-weight:bold;; padding-bottom:3%; margin-bottom:4%}
.cpx-y p{ font-size:18px; line-height:35px}
.cpx-y h3{ margin-top:10%}
.cpx-y h3 a{ width:140px; line-height:45px; color:#fff; background:#fff; border-radius:30px; font-size:16px; text-align:center;color: #1b73d5;border: #1b73d5 1px solid;margin-right: 2%;}
.cpx-y h3 a img{ vertical-align:middle; margin-right:10px}
.cpx-y h3 a .d2{ display:none}
.cpx-y h3 a:hover .d1{ display:none}
.cpx-y h3 a:hover .d2{ display:inline-block}
.cpx-y h3 a:hover{ background:#1b73d5; color:#fff}
.cpx2 h1{ font-size:20px; color:#1b73d5; margin:4% 0 2%; font-weight:bold}
.cpx2{ margin-bottom:6%}
.blue2{ margin-bottom:6%}
.ss{ width:65%; margin:auto; border:#ccc 1px solid; margin-top:6%; overflow:hidden}
.ss input{ height:60px; line-height:60px}
.ss input:nth-child(1){ float:left; width:87%; padding:0 4%; font-size:18px}
.ss input:nth-child(2){ float:right; width:13%; background:url(../images/cp-1.png) no-repeat center}

@media (max-width: 1650px){
.cent,.foot,.head1,.he1{ max-width:1400px;}
.head22{ width:15%; margin-left:6%}
.list .list-left .item .item-box a .img{ height:276px}
.list .list-right a .img{ height:560px}
.sy5-2-2 h1 img{ height:269px}
.gs2-z p img, .gs2-y{ height:306px}
.gs2-y h1 img{ margin-bottom:6%}
.gs2-y p{ margin-top:6%}
.tt4 img{ height:103px}
.gy6 .right ul li{ width:230px; height:230px}
.gy6 .right{ width:57%}
.xw1-2 h1 img{ height:264px}
.small_list ul li{ width:118px}
}

@media (max-width: 1450px){
.cent,.foot,.head1,.he1{ max-width:1200px;}
.foot1 .left{ width:12%}
.nav1 ul li a{ font-size:16px}
.zg1 p a{ font-size:20px}
.headtop .right p select, .headtop .right p input,.footMenu_a2,.footBom,.footBom p a{ font-size:15px}
.bann1 h1{ font-size:24px}
.bann1 h2{ font-size:40px}
.bann1{ top:23%}
.bann1 p a{ width: 141px; line-height: 38px; font-size: 16px; background-size: 100%;}
.more a{ width: 140px; line-height: 45px;}
.dropMenu li a{ font-size:15px}
.sy-bt span,.footInfo p,.footInfo h2{ font-size:16px}
.sy-bt,.ban1 strong{ font-size:40px}
.footMenu dl dd{ margin-top:16px}
.footMenu_a{ font-size:16px}
.footTop{ padding-top:70px}
.footer::before{ top:140px}
.dropMenu .right p{ padding:3% 5% 0}
.head22{ width:17%; margin-left:3%}
.sy5-2-2 h1 img{ height:229px}
.sy5-2 h2 a{ font-size:18px; line-height:28px; height:56px}
.sy4-1 p{ line-height:28px}
.sy4-1 p,.sy4-1 ul li,.sy5-2 h3{ font-size:16px}
.sy4-1 ul li strong, .sy4-1 ul .b1 strong span{ font-size:44px}
.sy4-1 ul .b1 strong{ font-size:24px}
.list .list-left .item .item-box a .img{ height:236px}
.list .list-right a .img{ height:480px}
.footTel img{ width:280px}
.footMenu{ margin-top:7px}
.s_pro ul li .txt h3{ font-size:20px}
.s_pro0 ul li:nth-child(1) .txt h3{ font-size:24px}
.s_pro0 ul li:nth-child(1) .txt span{ font-size:16px}
.s_pro0 ul li:nth-child(1) .img{ margin-top:5rem}
.s_pro ul li a{ padding:2rem}
.s_pro0 ul li:nth-child(1) a{ padding: 4rem 2rem 0;}
.gs3 .left h1 strong{ font-size:26px;padding-top: 30px;}
.gs3 .left h1 span:last-child{ font-size:22px}
.gs3 .right h1,.lx-bt{ font-size:32px}
.gs2-y h1{ font-size:20px}
.gs2-y p{ font-size:16px; line-height:26px} 
.gs2-z p img, .gs2-y{ height:263px}
.gs2-y h1 img{ width:45px}
.gy6 .right{ width:59%}
.gy6 .right ul li,.tt4 span{ font-size:18px}
.gy6 .right ul li span{ font-size:27px}
.gy6 .right ul li span strong{ font-size:45px}
.gy6 .left p{ line-height:30px}
.tt4 img{ height:86px}
.gy6 .right ul li{ width:200px; height:200px}
.xw1-2 h1 img{ height:226px}
.xw1-2 h2 a{ font-size:20px}
.xw1-2 p{ font-size:16px; line-height:28px; height:56px}
.xw1-2 h3{ font-size:16px}
.xq1 h1{ font-size:30px}
.xq1 h3 a{ font-size:16px}
.xq1-1 h4 a{ font-size:15px}
.yd2-1 p input, .yd2-1 p select, .yd2-1 p textarea,.yd2-1 h2 input{ font-size:16px}
.sy-z h1, .sy-z h2{ font-size:30px;line-height: 100px;}
.list ul li{ font-size:16px}
.list ul li span{ padding:6%}
.list li ul li a{ font-size:14px}
.s_pro1 ul li .img img{ width:140px; height:164px}
.list ul li span{ background-size:15px !important}
.small_list ul li{ width:98px; height:70px}
.small_list ul,.small_box{ height:70px}
.large_box,.large_box ul li{ height:300px}
.cpx-y h1{ font-size:26px}
.cpx-y p{ font-size:16px; line-height:30px}
.cpx-y h3 a{ font-size:15px;width: 135px; line-height: 40px;}
.cpx2 h1{ font-size:18px}
.ss input{ height:50px; line-height:50px}
.ss input:nth-child(1){ font-size:16px}
.ss input:nth-child(2){ background-size:30px}
.footInfo p{ line-height:30px}
}